
        <IoFlask name="admin" port="7000" template_folder="./__templates">
            <IoFlask_Location server_path="/">
                <IoFlask_Node name="index">
                    <IoFlask_Method name="GET">
                        <IoFlask_TemplateResponse template="main/index.html" mimetype='text/html'/>       
                    </IoFlask_Method >
                </IoFlask_Node>
               <IoFlask_Node name="presentation">
                    <IoFlask_Method name="GET">
                        <IoFlask_TemplateResponse template="main/presentation.html" mimetype='text/html'/>       
                    </IoFlask_Method >
                </IoFlask_Node>

            </IoFlask_Location>

               <IoFlask_Location server_path="/store">
                <IoFlask_Node name="index">
                    <IoFlask_Method name="GET">
                        <IoFlask_TemplateResponse template="main/store.html" mimetype='text/html'/>       
                    </IoFlask_Method >
                    </IoFlask_Node>

                <IoFlask_TreePath server_path="/store/install" root_path="/store">
                    <IoFlask_Method name="GET">
                        <IoFlask_TemplateResponse mimetype='text/html' template="main/store_install.html" />       
                    </IoFlask_Method >
                </IoFlask_TreePath>
            </IoFlask_Location>
            <IoFlask_Location server_path="/user">
                <IoFlask_Node name="index">
                    <IoFlask_Method name="GET">
                        <IoFlask_TemplateResponse template="user/index.html" mimetype='text/html'/>       
                    </IoFlask_Method >
                    </IoFlask_Node>
                   <IoFlask_Node name="projects">
                        <IoFlask_Method name="GET">
                            <IoFlask_TemplateResponse template="user/projects.html" mimetype='text/html'/>       
                        </IoFlask_Method >
                    </IoFlask_Node>

            </IoFlask_Location>

               <IoFlask_Location server_path="/admin">
                <IoFlask_Node name="index">
                    <IoFlask_Method name="GET">
                        <IoFlask_TemplateResponse template="admin/index.html" mimetype='text/html'/>       
                    </IoFlask_Method >
                    </IoFlask_Node>
                   <IoFlask_Node name="namespaces">
                        <IoFlask_Method name="GET">
                            <IoFlask_TemplateResponse template="admin/namespaces.html" mimetype='text/html'/>       
                        </IoFlask_Method >
                    </IoFlask_Node>


                </IoFlask_Location>

            <IoFlask_Static server_path="/__static" file_path="./__static"/>

            <IoFlask_Location server_path="/api">
                <IoFlask_Node name="index">
                <IoFlask_Method name="GET">
                    <IoFlask_TemplateResponse mimetype='text/html' template="api/index.html" />       
                </IoFlask_Method >
                </IoFlask_Node>



                <IoFlask_Node name="start">
                    <IoFlask_Method name="GET">
                        <Query select="/nox" action="destruct"/>
                        <Query select="/nox" action="construct"/>
                        <Query select="/nox" action="start"/>
                        <IoFlask_XmlResponse mimetype='application/xml'/>       
                    </IoFlask_Method >
                </IoFlask_Node>

                <IoFlask_Node name="stop">
                    <IoFlask_Method name="GET">

                            <Query select="/nox" action="destruct"/>
                            <Query select="/nox" action="stop"/>
                            <IoFlask_XmlResponse mimetype='application/xml'/>       
                    </IoFlask_Method >
                </IoFlask_Node>

                <IoFlask_Node name="test">
                    <IoFlask_Method name="GET">
                        <Query select="/" action="tree"/>       
                        <IoFlask_XmlResponse mimetype='application/xml'/>       
                    </IoFlask_Method >
                </IoFlask_Node>


            </IoFlask_Location>
        </IoFlask>
